Commit c15c57d0 authored by Heiko Becker's avatar Heiko Becker 🏃

Remove no longer needed dependencies

The dialer was moved to plasma-dialer in [1]. It pulled in
KF5{Declarative,DBusAddons,Notifications} which are now no longer
needed.
While at it, also group in one call, which respects KF5_MIN_VERSION
for all packages, and sort it.

[1] 6107e39f
parent 27c39abe
......@@ -27,8 +27,13 @@ include(FeatureSummary)
find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Core Qml Quick)
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS Plasma Service Declarative I18n KIO)
find_package(KF5 REQUIRED COMPONENTS PlasmaQuick DBusAddons Notifications)
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
I18n
KIO
Plasma
PlasmaQuick
Service
)
find_package(KF5Wayland CONFIG)
set_package_properties(KF5Wayland PROPERTIES
TYPE REQUIRED
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment